<ion-content class="ion-text-center">
    <ion-grid>
        <ion-row class="ion-justify-content-end">
            <ion-col class="ion-justify-content-end flex">
                <ion-icon
                    class="secondary"
                    name="close-outline"
                    size="large"
                    (click)="quit()"
                    color="medium"
                ></ion-icon>
            </ion-col>
        </ion-row>

        <ion-row class="ion-justify-content-center ion-padding">
            <ion-text color="danger">
                Nos serveurs sont momentanément indisponibles. Veuillez
                réessayer plus tard ou contactez l'administrateur de la
                plateforme.</ion-text
            >
        </ion-row>
        <ion-row>
            <ion-button
                size="large"
                expand="block"
                fill="solid"
                class="btnbegin text-secondary ion-margin"
                color="light"
                (click)="quit()"
            >
                <h4 class="primary-color">ok</h4>
            </ion-button>
        </ion-row>
    </ion-grid>
</ion-content>
